<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/calendar_cell_width"
    android:layout_height="@dimen/calendar_cell_width"
    android:orientation="vertical"
    android:padding="@dimen/calendar_cell_padding">

    <kr.co.hanwha.hifive.view.FontTextView
        android:id="@+id/day_textView"
        style="@style/font_notosans_r_15sp_calendar"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/button_circle_calendar_bg"
        android:gravity="center"
        android:text="1" />


</LinearLayout>